/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Sc coupon toggle **/
#sc-coupon-toggle {
	color: rgb(97, 112, 255) !important;
}

/** General >> Sc card button **/
#sc_card_button {
	color: rgb(255, 183, 0) !important;
}

/** General >> Button span **/
button > span {
	color: rgb(255, 183, 0) !important;
}

/** General >> Button span (:hover) **/
button:hover span {
	color: rgb(0, 0, 0) !important;
}

/** General >> Billing details [type="button"] **/
#billing-details [type="button"] {
	color: rgb(255, 183, 0) !important;
}

/** General >> Slick current global testimonial details **/
.slick-current .global-testimonial-details {
	text-shadow: 0 0 7px rgb(255, 255, 255) !important;
}

/** General >> Slick current global testimonial details Copy 1 **/
.slick-current .global-testimonial-details h5 {
	text-shadow: 0 0 0 rgba(255, 255, 255, 0) !important;
}

/** General >> Fl post 15 wp image 11391 **/
#fl-post-15 .wp-image-11391 {
	box-shadow: -30px 30px 30px 0 rgba(0, 0, 0, 0.22) !important;
	margin: 30px !important;
}

/** General >> Messages Tag **/
.messages {
	margin-bottom: 40px !important;
}
.btn {
	display: none !important;
}
.ld-item-list-actions .ld-expand-button {
	min-width: 250px !important;
}
#registerform br {
	display: none !important;
}


/*( < 480 )*/
@media (max-width: 479.98px) {

	/*= General =================== */

	/** General >> Fl post 15 wp image 11391 **/
	#fl-post-15 .wp-image-11391 {
	box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.9) !important;
	border-top-width: 0 !important;
	border-right-width: 0 !important;
	border-left-width: 0 !important;
}

	/** General >> Ld course list item 17585 ld button alternate **/
	.ld-mobile-only {
	padding-top: 10px !important;
	margin-left: -75px !important;
}


}

